/* CSS Document */


/* body {
	background-image:url('../images/bg1.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center; 
	}
.container {
	background-color:#ffffff;
	} */
/* h1{
	color:#fffef9;
	} */
body {
	font-family: 'Comfortaa', cursive !important;
	}
.logo {
	margin-top:150px;
	}
@media (min-width: 1200px) {
.container {
	max-width: 970px;
	}
	}
h1 {
	color:#9b7561;
	font-weight:700;
	font-family: 'Comfortaa', cursive;
	font-size:20px;
	}
h2 {
	color:#214462;
	font-weight:700;
	font-family: 'Comfortaa', cursive;
	font-size:16px;
	}
h3 {
	color:#9b7561;
	font-family: 'Comfortaa', cursive;
	font-size:12px;
	margin-top:7px;
	}
h4 {
	color:#9b7561;
	font-weight:700;
	font-family: 'Comfortaa', cursive;
	font-size:20px;
	}
h5 {
	text-align:center;
	color:#9b7561;
	font-weight:800;
	font-family: 'Comfortaa', cursive;
	font-size:18px;
	}
.price a:link{
	color:#010189 !important;
	}
.price a:hover{
	color:#0000d4 !important;
	text-decoration:none;
	}
h6 {
	text-align:center;
	color:#a8a8dd;
	font-weight:800;
	font-family: 'Comfortaa', cursive;
	font-size:14px;
	}
p {
	margin-top:5px;
	font-size:16px;
	font-family: 'Comfortaa', cursive;
	}
.mt {
	margin-top:20px;
	}
	/* 459d9f light blue */
.btn-info {
    background-color: #c2bedf !important;
    border-color: #9b7561 !important;
    color: #9b7561;
}
blockquote {
  	background: #c0c0fd;
  	border-left: 5px solid #9b7561;
  	margin-top:8px;
  	padding: 0.5em 10px;
  	font-size:15px;
  	font-family: 'Comfortaa', cursive;
	}
blockquote:before {
  	color: #9b7561;
  	content: open-quote;
  	font-size: 2em;
  	line-height: 0.15em;
  	margin-right: 0.1em;
  	vertical-align: -0.4em;
	}
blockquote p {
  	display: inline;
  	font-family: 'Comfortaa', cursive;
	}
blockquote:after {
  	color: #9b7561;
  	content: close-quote;
  	font-size: 2em;
  	line-height: 0.1em;
  	margin-left: 0.1em;
  	vertical-align: -0.4em;
	}
.ref {
	text-align:right;
	margin-top:0px;
	font-size:12px !important;
	}
.price {
	min-height:40px;
	}
	/* #459d9f */
.navbar-default{
	background-color:#c3937a;
	border:none;
	}
.navbar-default
.navbar-nav > li > a {
	color:#ffffff;
	}
.navbar-default
.navbar-nav > li > a:hover {
	color:#c0c0fd;
	}
.navbar-default
.navbar-brand {
	color:#ffffff;
	}
.navbar-default
.navbar-brand:hover,
.navbar-default
.navbar-brand:focus{
	color:#c0c0fd;
	}
.navbar-default{
  border-radius: 0 !important;
  -moz-border-radius: 0 !important;
	}
.fb-page{
	min-height:420px;
	}
.footer {
	background-color:#c3937a;
	min-height:100px;
	}
.footer p {
	color:#ffffff;
	margin:5px 0px 0px 5px;
	}
.footer a{
	color:#c0c0fd !important;
	}
.footer a:hover, a:focus{
	text-decoration:none;
	color:#ffffff !important;
	}
.credit {
	font-size:8px;
	text-align:center;
	}
.credit a:link {
	color:#dadada;
	text-decoration:none;
	}
.credit a:hover {
	color:#7c7c7c;
	text-decoration:none;
	}
#img1 {height:200px;}
#img1:hover {height:400px;}
.read-more-state {
  display: none;
}

.read-more-target {
  opacity: 0;
  max-height: 0;
  font-size: 0;
  transition: .25s ease;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
  opacity: 1;
  font-size: inherit;
  max-height: 999em;
}

.read-more-state ~ .read-more-trigger:before {
  content: 'more';
}

.read-more-state:checked ~ .read-more-trigger:before {
  content: 'less';
}

.read-more-trigger {
  cursor: pointer;
  display: inline-block;
  padding: 0 .5em;
  color: #000000;
  font-size: .9em;
  line-height: 2;
  border: 1px solid #ddd;
  border-radius: .25em;
}
/* Other style */ 


